---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Math-Int128
Bug-Submit: bug-math-int128@rt.cpan.org
Repository: https://github.com/salva/p5-Math-Int128.git
Repository-Browse: https://github.com/salva/p5-Math-Int128
